---
title: Document structures
slug: MDN/Structures
tags:
  - Landing
  - MDN Meta
  - Structures
---
<div>{{MDNSidebar}}</div>

<p>Throughout MDN, there are various document structures that are used repeatedly, to provide consistent presentation of information in MDN articles. Here are articles describing these structures, so that, as an MDN author, you can recognize, apply, and modify them as appropriate for documents you write, edit, or translate.</p>

<p>{{LandingPageListSubPages()}}</p>
